post:
  description: >
    The billingAddress is optional and defaults to the shippingAddress if not set.
  operationId: proforma
  tags:
    - Documents generation
  summary: Generates a proforma invoice
  requestBody:
    required: true
    content:
      application/json:
        schema:
          $ref: '../schemas/Invoice.yaml'
  responses:
    200:
      description: OK
      content:
        application/pdf:
          schema:
            type: string
            format: binary
